.colored_text{color:#1c92d8;}
.page-center{max-width:1300px;margin:0 auto}
h1 {padding:0;margin:0}

.two_column_content .button {
	background: #d4d4d4;
	border: none;
	text-decoration: none;
	padding: 14px 20px;
	color: #fff !important;
}
.two_column_content .button:hover {
	background: #3aa8ea;
}
.two_column_content .button_items {
	margin-top: 30px !important;
	display: block;
}

@media(max-width:767px){
.left_col_logo img {
	max-width: 150px !important;
}
.left_col_logo:empty {
    display: none;
}